.hrblizz-page
{
	overflow-x:hidden;
}

/*section 1 css */

.section1-employee-database
{
	padding: 6rem 0 1rem 0;
    max-width: 1190px;
    margin: 0 auto;	    
} 	

.employee-database-overview-sec1 {
    width: 100%;
    max-width: 988px;
    margin: 0 auto;
    padding-bottom: 1.5rem;
    padding-inline: 4%;   
}

.employee-database-overview-sec1 h1
{
    text-align: center;
    font: normal normal bold 100px/88px Source Sans Pro;
    letter-spacing: 0px;
    color: #EFF0F2;
    padding-bottom: 0.5rem;
}

.employee-database-overview-sec1 h1 span
{
	text-align: center;
    font: normal normal 900 48px/50px Source Sans Pro;
    letter-spacing: 0px;
    color: #001738;
    max-width: 720px;
    margin: 0 auto;
    margin-top: -30px;
    display: block;
}

.employee-database-overview-sec1 p
{
	text-align: left;
    font: normal normal 400 20px/25px Source Sans Pro;
    letter-spacing: 0px;
    color: #001738;
    margin-top: 2rem;
}

.employee-database-graphics
{
	background: #FEE5DB 0% 0% no-repeat padding-box;
    border-radius: 24px;
    text-align: center;
}

.employee-database-graphics img
{
	width: 1130px;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: 100%;
    border-radius: 12px;
}

@media only screen and (max-width: 1160px) {
.employee-database-graphics img {
	margin: 0px;
	padding: 2vw;
	border-radius: 36px;
	}
}
@media only screen and (max-width: 568px) {
.employee-database-graphics {
	border-radius: 12px;		
	}
.employee-database-graphics img {
	border-radius: 12px;
	}
}

@media only screen and (max-width: 786px)
{
	.employee-database-overview-sec1 h1 span
	{
			 font-size: 38px !important;
          line-height: 42px !important;
		  margin-top: -40px !important;
	}
	
	.employee-database-overview-sec1 h1
	{
		    font-size: 70px !important;
	}
	.employee-database-overview-sec1
	{
		padding-bottom:1rem;
	}
		.employee-database-overview-sec1 p
	{
		  font-size: 16px !important;
          line-height: 20px !important;
	}
}


/*section 2 css */


.employee-database-section2
{
	max-width: 1260px;
    margin: 0 auto;
	padding-top: 2rem;
	padding-bottom:7rem;
}

.employee-database-section2 h2 {
   text-align: center;
	font: normal normal 900 28px/36px Source Sans Pro;
	letter-spacing: 0px;
	color: #001738;
	padding-top:3rem;
	padding-bottom:1rem;
	padding-inline:4%;
}

.section2-graphics img {
	width:100%;
	box-shadow: 0px 6px 16px #0000001A;
	border-radius: 12px;
	background: #C2EBEB 0% 0% no-repeat padding-box;
	position:relative;
	max-width: 1130px;
    padding: 30px;
    margin: 0 auto;
}

.slick-slide:not(.slick-active)
{
	opacity:0;
}

.slick-slide
{
	padding-top:2rem;
}

.slick-dots
{
	bottom:-80px;
}
.slick-next::before {
    content: ">";
}
.slick-prev:before{
    content: "<";
}

.slick-dots li.slick-active button
{
	background:#FF5F1F !important;
}
.slick-prev:before, .slick-next:before
{
		color: #001738;
	    font: normal normal 900 15px/25px Source Sans Pro;
}
.slick-prev, .slick-next
{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	height: 40px;
	    width: 40px;
	border-radius: 237px;
}

.slick-dots li button
{
	border:2px solid #FF5F1F !important
}


.circle-top
{
	background: #FF5F1F 0% 0% no-repeat padding-box;
    border-radius: 237px;
    opacity: 1;
    float: left;
    height: 70px;
    margin-bottom: -50px;
    width: 70px;
	    margin-top: -30px;
    margin-left: -30px;
}

.circle-bottom
{
	background: #001738 0% 0% no-repeat padding-box;
    border-radius: 237px;
    opacity: 1;
    float: right;
    height: 70px;
    margin-bottom: -50px;
    width: 70px;
	margin-top: -30px;
    margin-right: -30px;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus
{
	background:#fff !important;
}

.employee-database-section2-process p
{
	text-align: center;
font: normal normal 900 20px/25px Source Sans Pro;
letter-spacing: 0px;
color: #001738;
	padding-top:0.9rem;
	max-width:858px;
	width:100% !important;
	margin:0 auto;
	    display: block !important;
}
@media only screen and (max-width: 1064px)
{
	.employee-database-section2-process p
	{
		display:block !important;
		padding-inline: 4%;
		font-size:18px !important;
		line-height:23px !important;
	}
		.slick-list
{
	padding:0px !important;
}
	.slick-prev, .slick-next
	{
		display:none !important;
	}
}

@media only screen and (max-width: 767px)
{
	.employee-database-section2 h2
	{
		font-size:24px !important;
		line-height: 31px !important;
		    max-width: 380px;
		width:100%;
		margin:0 auto;
	}
		.circle-top
	{
		height:40px !important;
		width:40px !important;
		margin-top: -20px;
    	margin-left: -20px;
	}
	.circle-bottom
	{
		height: 40px;
		width: 40px;
		margin-top: -25px;
    	margin-right: -15px;
	}
	.section2-graphics img {
		padding:0rem !important;
	}
}


/*section 3 css */

.employee-database-section3 {
	width:100%;
    margin: 0 auto;
	background: #FEE5DB 0% 0% no-repeat padding-box;
	padding-top:5rem;
	padding-inline: 2%;
}

.employee-database-section3 p
{
text-align: left;
font: normal normal 400 20px/25px Source Sans Pro;
letter-spacing: 0px;
color: #001738;
    width: 100%;
    max-width: 946px;
    margin: 0 auto;
}

.section3-graphic
{
	max-width:1130px;
	margin:0 auto;
}

.section3-graphic img
{
	margin:0 auto;
	display:block;
	margin-top:3rem;
}

@media only screen and (max-width: 767px)
{
	.employee-database-section3 p
	{
		text-align:center;
		font-size:20px !important;
		line-height:25px !important;
		max-width:380px;
		width:100%;
		margin:0 auto;
	}
}


/*section 4 css */

.employee-database-section4
{
	width:100%;
	margin:0 auto;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	padding-bottom:5rem;
	padding-top:5rem;
	padding-inline: 2rem;
}

.employee-database-section4 h2
{
text-align: center;
font: normal normal 900 100px/125px Source Sans Pro;
letter-spacing: 0px;
color: #FEE5DB;
}

.employee-database-section4 h2 span
{
    text-align: center;
	font: normal normal 900 48px/60px Source Sans Pro;
	letter-spacing: 0px;
	color: #001738;
	margin-top: -50px;
	display:block;
}

.arrow
{
	
	width:80px;
	margin:0 auto;
}
.arrow a:hover img {
	background: #001738 0% 0% no-repeat padding-box;
	width: 68px;
	padding: 1.4rem;
	padding-right: 0.2rem;
	transition: 0.6s;
}

.arrow img
{
  background: #fff 0% 0% no-repeat padding-box;
border-radius: 237px;
	 display: block;
	 height: 58px;
	width: 58px;
	padding: 1.2rem;
	    margin-bottom: -110px;
    margin-top: 2rem;
	 box-shadow: 0px 6px 16px #00000029;
}
.arrow a
{
	 margin-bottom: -120px;
	margin-top:2rem;
}
.hover-text
{
	display:none;

}

.arrow a + .hover-text {
		display: none;
}
.arrow a:hover + .hover-text {
		display: initial;
		color: #E5541B;
		transition: 2s !important;
}

.arrow a:hover + .hover-text {
         display: block;
    text-align: left;
	font: normal normal 900 18px/23px Source Sans Pro;
	letter-spacing: 0px;
	margin-left: -220px;
    margin-top: 65px;
	margin-bottom: -88px !important;
    }


@media only screen and (max-width: 767px)
{
	.arrow a:hover + .hover-text 
	{
		display: none;
	}
	.employee-database-section4 h2 span
	{
		font-size: 40px !important;
    	line-height: 40px !important;
		margin-top: -22px;
	}
	.employee-database-section4 h2
	{
	 font-size: 70px !important;
    line-height: 70px !important;
	}

	.arrow
	{
		margin-bottom: -100px;
	}
}

@media only screen and (max-width: 576px)
{
	.hrblizz-sec14
	{
		margin-top:5rem;
	}
}
